table{border-collapse:collapse;border-spacing:0;}
.wrap{overflow:hidden; *display:inline-block;}.wrap{*display:block;}
.main img{_vertical-align:baseline;}
.txt_r{text-align:right;}
.txt_c{text-align:center;}
.col3 li, .col4 li{overflow:hidden; float:left;}
ul.col3 li{width:33.3%!important; *width:33.2%!important; }
ul.col4 li{width:25%!important; *width:24.9%!important;}
.brd{border:1px solid #C3D4E7;}
.l{ float:left;}
.col-liuyanban{ width:100%}

.tag_a a{display:inline-block;zoom:1;*display:inline;overflow:hidden;vertical-align:middle; margin:6px; white-space:nowrap; font-weight:bold; color:#004499; background:url(../images/v9/bg_member_1.html) no-repeat -5px -124px; padding-left:10px;}
/* .cboxs h5{background:url(../images/v9/nav.png) repeat-x 0px -33px;} */
.box h5 {margin-bottom:-10px; font-size:14px; background:#f5f9ff; border:1px solid #c3d4e7;}
.cboxs .tag_a a{ padding:0px; background:none; margin:6px 10px; font-weight:100; margin-bottom:20px;}
.table_form{width:100%;}
.table_form caption{background:url(../images/v9/nav.png) repeat-x 0 -33px;border-bottom:medium none;color:#004499;font-size:14px;font-weight:bold;height:34px;line-height:30px;}

/* 通用容器 */
.box{border-bottom:1px solid #c3d4e7;zoom:1; overflow:auto; padding-bottom:10px}
/* .box h5,.box h6{background: url(../images/v9/title.png) no-repeat right top;color:#1e50a2; height:26px; margin-bottom:10px; line-height:26px; padding-left:10px;border-bottom:1px solid #dce7f3; position:relative} */
.box h5,.box h6{color:#1e50a2; height:26px; line-height:26px; padding-left:10px;border-bottom:1px solid #dce7f3; position:relative}
.box h6{ margin-bottom:0}
.box h5.title-1,.box h6.title-1{background-position: right -52px}
.box h5.title-2,.box h6.title-2{background-position: right -100px}
.box h5.title-2 span.tab{float:right; padding-right:6px; color:#a4bcd6}
.box h5.title-2 span.tab span{ color:#2064ae;cursor: hand;!important;cursor: pointer}
.box a.more{ font-size:12px; margin-right:8px; font-weight:normal; position:absolute;top:0; *top:1px;_top:1px; right:0}
.box .content{ padding:0 10px; overflow:auto}


.box {border-top:none;}

/*单线表格*/
.ltable{
margin-top:10px;
margin-bottom:10px;
border-left:solid 0px;
border-top:solid 0px;
border-right:solid 1px #DAEBF7;
border-bottom:solid 1px #DAEBF7;
}
.ltable td{
border-top:solid 1px #DAEBF7;
border-left:solid 1px #DAEBF7;
border-right:solid 0px;
border-bottom:solid 1px #DAEBF7;
padding:10px;
}

.ltable span{ line-height:25px;}
/*管理员回复内容颜色*/
.ltable .huifu{color:#004499;}

#code,#code_img {vertical-align:middle;}